.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}






.tn-atom mark {
  background: transparent;
  color: inherit;
  padding: 0 .2em;
  border-radius: 4px;
}

.tn-atom mark.odin {
  background: #528DE8 !important;
  color: #fff !important;
}

.tn-atom mark.dva {
  background: #D1F054 !important;
  color: #1D1D22 !important;
}

.tn-atom mark.tri {
  background: #03AB02 !important;
  color: #fff !important;
}